C                 pdsmat_init.f
C
C----------------------------------------------------------------------
C
C.IDENTIFICATION: PDSMAT_INIT.F - pdsmat initialization block data
C.AUTHOR:         D. Dal Fiume - TeSRE Bologna
C.VERSIONS:       1.0 - 24 Jul 96 - First version
C                 1.1 - 04 Feb 97 - Added for the deposited energies matrix
C                 1.2 - 06 Oct 97 - Added the matrix version
C.PURPOSE:        Block data to set up parameters for PDS matrix
C                 calculation
C.ELEMENTS:       PARAMETER constant:             
C                 NGRID     max number of energies in the grid
C                 PDSMAT common constants:
C                 EGRID     the energy grid
C                 ELOW      the start of the energy grid
C                 EUP       the end of the energy grid
C                 ESTEP     the step of the energy grid
C                 EDGE      the energy corresponding to the Iodine K edge
C                 NEDGE     the array index corresponding to the K
C                           edge (useful only for the grids computed for
C                           the SpectrE family of deconvolution programs)
C.RESTRICTIONS:   none
C.NOTES:          none
C
C--------------------------------------------------------
      BLOCK DATA PDSMAT_INIT
      INCLUDE 'pdsmat.inc'
      DATA     PDSMAT_EDGE/  33.17/
      DATA     PDSMAT_ELOW/  0.17/
      DATA     PDSMAT_EUP/   477.17/
      DATA     PDSMAT_ESTEP/ 0.5/
      DATA     PDSMAT_NEDGE/ 67/
      DATA     PDSMAT_VERSION/'1.1 '/
      END
